!!****f* source/Simulation/SimulationMain/tomas/Simulation_init
!!
!! NAME
!!  Simulation_init
!!
!!
!! SYNOPSIS
!!  call Simulation_init()
!!
!!
!! DESCRIPTION
!!  Initializes all the parameters needed for a particular simulation
!!  
!! ARGUMENTS
!!  
!!
!!***

subroutine Simulation_init()
  use Simulation_data, ONLY : sim_dens, sim_temp, sim_energy, sim_Rexp

  use RuntimeParameters_interface, ONLY : RuntimeParameters_get

  implicit none

  call RuntimeParameters_get('sim_dens', sim_dens)
  call RuntimeParameters_get('sim_temp', sim_temp)
  call RuntimeParameters_get('sim_energy', sim_energy)
  call RuntimeParameters_get('sim_Rexp', sim_Rexp)



end subroutine Simulation_init